Comments

997 Comments

@nphilipp thank you, installation has been successful.

Can't run from xfce4-terminal:
$ xfce4-power-manager
Xfce Power Manager: Another power manager is already running
$

dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-e04c38a56a *

...

Package Architecture Version Repository Size

Installing: gimp3 x86_64 2.99.18-2.fc39 updates-testing 22 M gimp3-devel x86_64 2.99.18-2.fc39 updates-testing 2.2 M gimp3-devel-tools x86_64 2.99.18-2.fc39 updates-testing 19 k Installing dependencies: at-spi2-atk-devel x86_64 2.50.2-1.fc39 updates 10 k at-spi2-core-devel x86_64 2.50.2-1.fc39 updates 318 k babl-devel x86_64 0.1.108-1.fc39 updates 22 k cairo-gobject-devel x86_64 1.18.0-1.fc39 fedora 11 k dbus-devel x86_64 1:1.14.10-1.fc39 fedora 40 k exiv2-devel x86_64 0.27.6-5.fc39 fedora 272 k gegl04-devel x86_64 0.4.48-1.fc39 updates 150 k gimp3-libs x86_64 2.99.18-2.fc39 updates-testing 802 k gtk3-devel x86_64 3.24.41-1.fc39 updates 4.3 M json-glib-devel x86_64 1.8.0-1.fc39 fedora 215 k lcms2-devel x86_64 2.15-2.fc39 fedora 32 k libXtst-devel x86_64 1.2.4-3.fc39 fedora 16 k libcloudproviders-devel x86_64 0.3.5-1.fc39 updates 49 k libepoxy-devel x86_64 1.5.10-4.fc39 fedora 133 k libgexiv2-devel x86_64 0.14.2-1.fc39 fedora 71 k libxkbcommon-devel x86_64 1.6.0-1.fc39 updates 66 k lua-lgi-compat x86_64 0.9.2-17.fc39 fedora 102 k wayland-devel x86_64 1.22.0-2.fc39 fedora 148 k

Transaction Summary

Install 21 Packages

... Error: Transaction test error: file /usr/share/applications/gimp.desktop from install of gimp3-2.99.18-2.fc39.x86_64 conflicts with file from package gimp-2:2.10.38-1.fc39.x86_64 file /usr/share/metainfo/org.gimp.GIMP.appdata.xml from install of gimp3-2.99.18-2.fc39.x86_64 conflicts with file from package gimp-2:2.10.38-1.fc39.x86_64

Do I need remove (older) gimp ?

$ gnome-commander
segmentation fault
$
(on proper exit)